<div class="container mt-5">
    <div class="row">
        <div class="col s12 m4" *ngFor="let product of products">
            <div class="card">
                <div class="card-image">
                    <img [src]="product.image | baseUrl">
                </div>
                <div class="card-content">
                    <span class="card-title">{{ product.name }}</span>
                    <span class="full-price"> $100 </span> <span class="discount-price">{{ product.price | currency }}</span>
                    <p>{{product.descripcion}}</p>
                </div>
                <div class="card-action center-align">
                    <a [routerLink]="['/products', product.id]">Buy</a>
                </div>
            </div>
        </div>
    </div>
    
</div>